## libdockapp 0.6.3

=== debian/changelog ===
libdockapp (1:0.6.3-1) unstable; urgency=low

  * New upstream version.
    - Link against needed libraries. (Closes: #558882)
  * New package xfonts-libdockapp, includes x11 fonts included with
    libdockapp.
  * debian/control
    - Add dh-autoreconf, xfonts-utils, and pkgconf to Build-Depends.
    - Change Conflicts wmaker (<< 0.62.1) to Breaks.
  * debian/libdockapp2.postinst
    - Add set -e.
  * debian/libdockapp-dev.install
    - Add dockapp.pc.
  * debian/rules
    - Remove --exclude=CVS.
    - Use --with-autoreconf.  Thanks to Adam Conrad <adconrad@ubuntu.com>.
      (Closes: #750613)

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 05 Jun 2014 13:30:58 -0600

libdockapp (1:0.6.2-1) unstable; urgency=low

  * New maintainer. (Closes: #465917)
  * New upstream version. (Closes: #340180)
  * debian/compat
    - Bump to 9.
  * debian/control
    - Update Maintainer and Homepage.
    - Add Vcs-*.
    - Bump Standards-Version to 3.9.5, no changes required.
  * debian/copyright
    - Update to copyright format 1.0.
  * debian/source/format
    - New file.
  * debian/watch
    - Update to new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 16 Mar 2014 23:30:09 -0500

libdockapp (1:0.5.0-3) unstable; urgency=low

  * QA upload.
  * Prevent FTBFS on avr32: (Closes: #535710)
    - Call autogen.sh in configure target to update autoconf, etc.
    - Add --force to libtoolize and automake calls to ensure newest files.
  * Add ${misc:Depends} to libdockapp-dev binary Depends.
  * Bump Standards-Version to 3.8.2.
  * Tidy debian/rules.

 -- Chris Lamb <lamby@debian.org>  Sun, 02 Aug 2009 13:49:15 +0100

libdockapp (1:0.5.0-2) unstable; urgency=low

  * QA upload.
    - Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMU. (Closes: #286650).
  * Make clean not ignore errors.
  * Move Homepage to source stanza.
  * Add ${misc:Depends}.
  * Add set -e to preinst.
  * Remove path from echo call in preinst.
  * Change -dev package section to libdevel.
  * Update ${Source-Version} to ${binary:Version}.
  * Add watch file.
  * Bump debhelper build-dep to 5.
    - Move DH_COMPAT from rules to compat and set to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 21 Jan 2009 22:57:40 -0500

libdockapp (1:0.5.0-1.3) unstable; urgency=high

  * Non-maintainer upload.
  * High-urgency upload for RC bugfix.
  * Fix the xlibs-dev transition; depend on libx11-dev, libxpm-dev instead
    of on non-existent "xlibx11-dev". (Closes: #349853)

 -- Steve Langasek <vorlon@debian.org>  Fri, 10 Feb 2006 20:52:49 -0800

libdockapp (1:0.5.0-1.2) unstable; urgency=low

  * Non-maintainer upload.

  [ Victor Seva ]
  * xlibs-dev transition. (Closes: #347158)

  [ Amaya Rodrigo Sastre ]
  * Bump Standards-Version to 3.6.2. No changes needed.
  * Update DH_COMPAT from 1 to 4 in debian/rules
  * Fix typo in debian/rules. (Closes: #286642)

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 14 Jan 2006 22:39:35 +0100

libdockapp (1:0.5.0-1.1) unstable; urgency=low

  * NMU to fix FTBFS.
  * Pass --x-includes=/usr/X11R6/include --x-libraries=/usr/X11R6/lib to
    ./configure to make AC_PATH_X succeed without libXt.so.
    (Closes: #286309)
  * Regenerate auto* with AM_MAINTAINER_MODE to fix FTBFS due to timestamp
    skews. (Closes: #286633)

 -- Andreas Metzler <ametzler@debian.org>  Tue, 21 Dec 2004 09:07:54 +0100

libdockapp (1:0.5.0-1) unstable; urgency=low

  * New upstream author, new version.

 -- Jeff Teunissen <deek@d2dc.net>  Thu, 25 Nov 2004 00:29:50 -0500

libdockapp (1:0.4.0-8) unstable; urgency=low

  * Re-run libtoolize and friends so that DA works on new archs.
    (Closes: #104339)

 -- Jeff Teunissen <deek@d2dc.net>  Sat, 14 Jul 2001 00:36:58 -0400

libdockapp (1:0.4.0-7) unstable; urgency=low

  * Really fix libdockapp when not running under Window Maker.
    (Closes: #101033)

 -- Jeff Teunissen <deek@d2dc.net>  Mon, 18 Jun 2001 18:15:54 -0400

libdockapp (1:0.4.0-6) unstable; urgency=low

  * Fixes for clicking when not running under Window Maker. Thanks to
    Alain Schroeder <alain@lug-owl.de> for the fix.

 -- Jeff Teunissen <deek@d2dc.net>  Sun, 17 Jun 2001 15:12:39 -0400

libdockapp (1:0.4.0-5) unstable; urgency=low

  * Better compatibility for windowed mode. Thanks to Alain Schroeder
    for finding the problem, though I didn't use his patch.

 -- Jeff Teunissen <deek@dusknet.dhs.org>  Sun, 15 Apr 2001 03:28:43 -0400

libdockapp (1:0.4.0-4) unstable; urgency=low

  * Fix up Lintian warnings.

 -- Jeff Teunissen <deek@dusknet.dhs.org>  Sat, 24 Mar 2001 07:15:05 -0500

libdockapp (1:0.4.0-3) unstable; urgency=low

  * Make the rest of the callbacks work. Thanks to Alexey Vyskubov
    <alexey@pepper.spb.ru> for the partial patch. (Closes: #87877)
  * Fix up build -- was building for i586 even with dpkg-buildpackage.
  * Add the NEWS and README files to the library package.

 -- Jeff Teunissen <deek@dusknet.dhs.org>  Tue, 27 Feb 2001 23:56:13 -0500

libdockapp (1:0.4.0-2) unstable; urgency=low

  * Update libdockapp-dev depends to reflect changeover to xlibs-dev.
  * Remove libxpm4-dev dependency, as it's no longer necessary.
  * Update Build-Depends to depend on debhelper >= 2.0 and xlibs-dev.

 -- Jeff Teunissen <deek@dusknet.dhs.org>  Sun, 21 Jan 2001 08:11:01 -0500

libdockapp (1:0.4.0-1) unstable; urgency=low

  * Initial release.
  * Sponsored upload, for Jeff Teunissen <deek@dusknet.dhs.org>.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 17 Sep 2000 17:00:23 +0200
