=== debian/control ===
Source: libdockapp
Section: libs
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>= 9), libice-dev, libxpm-dev, libxext-dev, libx11-dev, autotools-dev, automake, autoconf, libtool, dh-autoreconf, xfonts-utils, pkgconf
Standards-Version: 3.9.5
Homepage: http://libdockapp.sourceforge.net
Vcs-Browser: https://sourceforge.net/p/libdockapp/git/
Vcs-Git: git://git.code.sf.net/p/libdockapp/git

Package: libdockapp2
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libdockapp-dev, xfonts-libdockapp
Breaks: wmaker (<< 0.62.1)
Description: Window Maker Dock App support (shared library)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the shared library. Install this for programs that
 use libdockapp.

Package: libdockapp-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libdockapp2 (= ${binary:Version}), libx11-dev, libxpm-dev
Suggests: xfonts-libdockapp
Description: Window Maker Dock App support (development files)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the static library and the required headers. Use it
 to compile programs which use libdockapp.

Package: xfonts-libdockapp
Architecture: all
Section: fonts
Depends: ${misc:Depends}
Description: Window Maker Dock App support (fonts)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the X11 fonts which are included with libdockapp.
