## libdockapp 0.6.4

=== debian/changelog ===
libdockapp (1:0.6.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Remove unnecessary Build-Depends on libice-dev, autotools-dev,
      automake, autoconf, and libtool.
    - Update Homepage and Vcs-*.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright
    - Update Upstream-Contact and Source.
  * debian/patches
    - (remove_AC_PATH_XTRA.diff) Remove redundant check for libraries
      during build.
  * debian/rules
    - Add get-orig-source target.
    - Switch --with-autoreconf to --with autoreconf.
  * debian/watch
    - Update with new location.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Fri, 28 Nov 2014 14:13:26 -0600
