=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: libs
 Priority: optional
 Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Build-Depends: debhelper (>= 9), libice-dev, libxpm-dev, libxext-dev, libx11-dev, autotools-dev, automake, autoconf, libtool, dh-autoreconf, xfonts-utils, pkgconf
-Standards-Version: 3.9.5
-Homepage: http://libdockapp.sourceforge.net
-Vcs-Browser: https://sourceforge.net/p/libdockapp/git/
-Vcs-Git: git://git.code.sf.net/p/libdockapp/git
+Build-Depends: debhelper (>= 9), libxpm-dev, libxext-dev, libx11-dev,
+ dh-autoreconf, xfonts-utils, pkgconf
+Standards-Version: 3.9.6
+Homepage: http://windowmaker.org/dockapps/?name=libdockapp
+Vcs-Browser: https://github.com/d-torrance/libdockapp
+Vcs-Git: https://github.com/d-torrance/libdockapp.git
 
 Package: libdockapp2
 Architecture: any
