=== debian/rules ===
#!/usr/bin/make -f
%:
	dh  $@  --with autoreconf

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../libdockapp-*.download ; then \
		rename -f -v "s/libdockapp-(.+)\.download/libdockapp_\1\.orig\.tar\.gz/" \
			../libdockapp-*.download; \
	fi
