## libdockapp 0.7.0

=== debian/changelog ===
libdockapp (1:0.7.0-1) unstable; urgency=medium

  * New upstream release.
    - Now includes wmgeneral library used by many dockapps.
  * debian/control
    - Update email address.
    - Tidy using wrap-and-sort.
    - Switch Build-Depends from pkgconf to more general pkg-config.
    - Add Multi-Arch field for each binary package.
    - Add stanza for new binary package libdockapp-dbg containing debugging
      symbols.
    - Add Pre-Depends.
    - Update Vcs-*.
    - Set Debian Window Maker Team as Maintainer; move self to Uploaders.
  * debian/copyright
    - Add license information for wmgeneral files.
  * debian/libdockapp2.*
    - Rename to libdockapp3.*.
  * debian/libdockapp2.postinst
    - Remove unnecessary file; postinst script already created by dh_makeshlibs.
  * debian/libdockapp3.symbols
    - Add wmgeneral symbols.
  * debian/patches/clean_dockapp.pc.patch
    - New patch; clean generated file.
  * debian/patches/remove_AC_PATH_XTRA.diff
    - Update email address.
    - Refresh for new version.
  * debian/rules
    - Add override_dh_strip target to create libdockapp-dbg package.
  * debian/tests
    - New directory; add Continuous Integration test.
  * debian/xfonts-libdockapp.install
    - Add newline to end of file.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 16 Aug 2015 20:52:08 -0400
