## libdockapp 0.7.2

=== debian/changelog ===
libdockapp (1:0.7.2-1) unstable; urgency=medium

  * New upstream release.
    - Fonts in xfonts-libdockapp no longer timestamped.  Fixes
      package-contains-timestamped-gzip Lintian warning.
  * debian/patches
    - Remove directory; patches applied upstream.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 22 Oct 2015 05:12:49 -0400

libdockapp (1:0.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 18 Oct 2015 07:25:01 -0400
