=== debian/control ===
Source: libdockapp
Section: libs
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config,
               xfonts-utils
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=libdockapp
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/libdockapp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/libdockapp.git

Package: libdockapp3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Suggests: libdockapp-dev, xfonts-libdockapp
Breaks: wmaker (<< 0.62.1)
Multi-Arch: same
Description: Window Maker Dock App support (shared library)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the shared library. Install this for programs that
 use libdockapp.

Package: libdockapp-dev
Architecture: any
Section: libdevel
Depends: libdockapp3 (= ${binary:Version}),
         libx11-dev,
         libxpm-dev,
         ${misc:Depends}
Suggests: xfonts-libdockapp
Multi-Arch: same
Description: Window Maker Dock App support (development files)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the static library and the required headers. Use it
 to compile programs which use libdockapp.

Package: libdockapp-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libdockapp3 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Window Maker Dock App support (debugging symbols)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the debugging symbols.


Package: xfonts-libdockapp
Architecture: all
Section: fonts
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Window Maker Dock App support (fonts)
 Simple library that eases the creation of Window Maker dock apps. It
 provides functions that set up a dock app in such a way that they can be
 properly docked. It also provides some event handlers and makes it very
 simple to write dockapps.
 .
 This package contains the X11 fonts which are included with libdockapp.
