=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 %:
 	dh  $@  --with autoreconf
+
+override_dh_strip:
+	dh_strip --dbg-package=libdockapp-dbg
 
 get-orig-source:
 	uscan --verbose --force-download --no-symlink
