=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=libdockapp \
\?download=libdockapp-(.+).tar.gz
