## libdockapp 0.7.3

=== debian/changelog ===
libdockapp (1:0.7.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright
    - use spaces rather than tabs to start continuation lines.

  [ Jeremy Sowden ]
  * d/changelog
    - fix typo
  * d/control
    - update Doug's and my e-mail addresses
    - bump Standards-Version to 4.7.0
    - replace pkg-config dependency with pkgconf
  * d/gbp.conf
    - default: enable `pristine-tar`

 -- Jeremy Sowden <azazel@debian.org>  Thu, 12 Sep 2024 20:50:02 +0100

libdockapp (1:0.7.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + libdockapp3: Drop versioned constraint on wmaker in Breaks.

  [ Doug Torrance ]
  * debian/control
    - Update Maintainer email address to use tracker.d.o.
    - Bump Standards-Version to 4.6.0.
  * debian/copyright
    - Remove unnecessary newline from Upstream-Contact.
    - Update my copyright years and add my email address.
  * debian/salsa-ci.yml
    - Add Salsa pipeline config file.
  * debian/upstream/metadata
    - Add DEP-12 upstream metadata file.
  * debian/watch
    - Use special strings for package and version regexes.

  [ Jeremy Sowden ]
  * d/control: add libxext-dev dependency to libdockapp-dev (closes: #930603)
  * d/control: bump compat to 13
  * d/missing: ignore .la and fonts.dir files
  * d/rules: remove dh_strip override

 -- Doug Torrance <dtorrance@piedmont.edu>  Tue, 19 Oct 2021 06:14:42 -0400

libdockapp (1:0.7.3-1) unstable; urgency=medium

  [ Jeremy Sowden ]
  * Add myself to uploaders.
  * Bump Standards-Version to 4.5.0.
  * New upstream version 0.7.3
    - fixes GCC-10 FTBFS Closes: #957946, will fix #957940 and #957942 when
      these packages link against libdockapp.
  * Update symbols.

  [ Andreas Metzler ]
  * Update Upstream-Contact in debian/copyright.

 -- Jeremy Sowden <jeremy@azazel.net>  Sun, 03 May 2020 16:15:19 +0100

libdockapp (1:0.7.2-2) unstable; urgency=low

  [ Doug Torrance ]
  * Update Vcs-* after migration to Salsa.
  * Update Format in d/copyright to https.
  * Switch Priority from extra to optional.
  * Bump Standards-Version to 4.4.0.

  [ Andreas Metzler ]
  * Transition to automatic debug package (Merge request !1 by Jelmer
    Vernooij).
  * [lintian] Add Build-Depends-Package field to symbol file.
  * Point watchfile/homepage/download URL to https://www.dockapps.net/.
  * Drop get-orig-source target.
  * Use dh 12 compat level, drop dh-autoreconf b-d.
  * Ship as-installed examples to decrease dh_missing warnings.
  * Set Rules-Requires-Root: no.
  * Build with DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow.
  * Add myself to uploaders.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 13 Aug 2019 18:47:42 +0200
